Subject: FW: Reliant Entex-Tennessee Pipeline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Dec 2001 09:34:06 -0800 (PST)

fyi.

 -----Original Message-----
From: 	Garcia, Clarissa  
Sent:	Thursday, December 13, 2001 11:26 AM
To:	Boyt, Eric; Dicarlo, Louis; Diamond, Russell; Neal, Scott; Versen, Victoria; Lamadrid, Victor
Subject:	Reliant Entex-Tennessee Pipeline

Received a phone call on Thursday, December 13th approx. 9:15am from Royal Edmondson, Gas Control Manager for Reliant Entex.  He was trying to locate Victoria Versen and was eventually  transferred to me.  He wanted to make sure Enron was delivering gas to the Entex's city gates.  He asked if  Enron was currently nominating gas to Entex city gates? What about storage?   I told him currently we were not nominating all the gas however; the city gates were kept whole with the no notice storage K#2210.  He was told by Tennessee the storage was not being nominated & there was a good possibility that the city gates were not receiving their gas.  I reassured him the city gates were receiving their gas.  ENA does not nominate storage, it  was automatically done at the pipeline level due to the 2 day allocation lag.    As per his previous conversation with Vicki Versen, he has an estimate what the storage levels were &  wanted to make sure there was enough gas in the storage to cover December.  I told him he would need to speak with Vicki on that matter.  I asked him if there was a problem  that needed to be resolved & his response: Reliant is going to wait it through to see the outcome with Enron, but wanted to make sure the gas was being delivered.  

After the conversation, I run the storage report for December & the gas is automatically being withdrawn.  I called Royal back  and confirmed gas was being withdrawn from storage. He asked for a copy of the storage report.  I did not discuss volume or what Enron's intention were at this time. I have not  fax him a copy of the storage report as per his request.   

I did not want to alienate Royal, but at same time I did not want to provide too much information without knowing his full intentions.

Thanks,

Clarissa Hanks
Sr Specialist Logistics-East Desk Lead
x37179